/*     2490535 : 한줄 텍스트      */
.block__2490535__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2490535__ {position:relative; padding:30px 40px; background:var(--sub2-color,#333); border-radius:10px 100px 10px 10px; margin-bottom:50px;}
.block__2490535__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px; width:80%;}
.block__2490535__ .title > i {font-size:var(--sub2-font-size); font-weight:700; color:var(--main-color);}
.block__2490535__ .title > h3 {font-size:var(--sub2-font-size); font-weight:700; color:var(--main-color);}
.block__2490535__ .cont_box {word-break:keep-all; width:100%;} 
.block__2490535__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:35px;}
.block__2490535__ .cont_box > div::before {position:absolute; content:''; left:7px; top:16px; width:10px; height:1px; background:#fff;}
.block__2490535__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:1023px){
  .block__2490535__ {padding:20px; margin-bottom:20px;}
  .block__2490535__ .title {margin-bottom:10px; width:100%;}
  .block__2490535__ .cont_box {width:100%;}
  .block__2490535__ .cont_box > div {padding-left:15px;}
  .block__2490535__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2482835 : 한줄 텍스트      */
.tab_btn__2482835__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__2482835__  {display:block; padding:0 0 40px 0;}
.tab_btn__2482835__ ul {list-style:none; display:flex; gap:50px; justify-content:flex-start; align-items:center; overflow:hidden; border-bottom:1px solid #ddd;}
.tab_btn__2482835__ ul > li {position:relative;}
.tab_btn__2482835__ ul > li > a {display:block; font-size:var(--cont-font-size); color:#999; text-align:center; padding-bottom:15px;}
.tab_btn__2482835__ ul > li > a > span {font-weight:600; font-size:var(--sub3-font-size);}
.tab_btn__2482835__ ul > li.active > a {border-bottom:2px solid var(--main-color); color:var(--main-color);}

@media (max-width: 1023px) {
  .tab_btn__2482835__ {padding:0 0 20px 0;}
  .tab_btn__2482835__ ul {gap:20px; flex-wrap:wrap; justify-content:center;}
  .tab_btn__2482835__ ul > li {width:40%;}
  .tab_btn__2482835__ ul > li:nth-child(3)::before {display:none;}
  .tab_btn__2482835__ ul > li > a {border-radius:10px; font-size:var(--link-font-size); padding:10px 0; word-break:keep-all; display:flex; align-items: center; justify-content:center;}
  .tab_btn__2482835__ ul > li.active > a {border:none;}
}

/*     2479685 : 블록 설정      */
.block_option__2479685__ {display:table;width:100%}
.block_option__2479685__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2479685__ {}
}


@media (min-width:1024px){
	.row__2479685__ {}
}

/*     2479695 : 탭 컨텐츠 블록 설정      */
.block_option__2479695__ {display:table;width:100%}
.block_option__2479695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2481555 : 한줄 텍스트      */
.intro__2481555__ * {margin:0; padding:0; box-sizing:border-box;}
.intro__2481555__  {}
.intro__2481555__ .intro_inner {display:flex; gap:40px;}
.intro__2481555__ .item {display:flex; gap:40px; border-radius:10px; overflow:hidden; width:50%; background:#fff; border:1px solid #ddd; box-shadow:1px 12px 30px #f1f1f1;}
.intro__2481555__ .item .text_box {color:#c9bfb8;}
.intro__2481555__ .item .text_box > h3 {font-size:var(--sub3-font-size); color:#fff; padding:15px 40px; background:#666; text-align:center; font-weight:700;}
.intro__2481555__ .item.two .text_box > h3 {background:var(--sub-color);}
.intro__2481555__ .item .text_box > ul {position:relative; padding:20px 40px; list-style:none;}
.intro__2481555__ .item .text_box > ul > li {position:relative; padding-left:20px; font-size:var(--cont-font-size); line-height:1.6em; word-break:keep-all; color:#666; font-family:'Pretendard'; margin-bottom:10px;}
.intro__2481555__ .item .text_box > ul > li:last-child {margin-bottom:0;}
.intro__2481555__ .item .text_box > ul > li::before {position:absolute; content:''; left:0; top:16px; width:10px; height:1px; background:#666;}

@media (max-width:1023px) {
  .intro__2481555__ .intro_inner {flex-direction:column; gap:20px;}
  .intro__2481555__ .item {width:100%;}
  .intro__2481555__ .item .text_box > ul {padding:20px;}
}

/*     2479705 : 탭 컨텐츠 블록 설정      */
.block_option__2479705__ {display:table;width:100%}
.block_option__2479705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2479735 : 맞춤게시판 - 목록형      */
.pm-myboard_list__2479735__ * {margin:0; padding:0; box-sizing:border-box;}
.pm-myboard_list__2479735__ .tab_btn_list {
	--flex-cnt: 4;
	--flex-gap: 20px;
}
.pm-myboard_list__2479735__ .tab_btn_list {list-style:none; display:flex; flex-wrap:wrap; gap:var(--flex-gap); padding-bottom:50px;}
.pm-myboard_list__2479735__ .tab_btn_list > li {border:1px solid #ddd; font-size:var(--cont-font-size); font-weight:600; width:calc(100% / var(--flex-cnt) - var(--flex-gap)*(var(--flex-cnt) - 1)/var(--flex-cnt)); text-align:center; padding:15px 0; border-radius:5px; cursor:pointer; background:#aaa; color:#fff; font-family: 'Pretendard';}
.pm-myboard_list__2479735__ .tab_btn_list > li.active {background:var(--sub-color,#ccc);}
.pm-myboard_list__2479735__ .cont_list {}
.pm-myboard_list__2479735__ .cont_list > li {display:none;}
.pm-myboard_list__2479735__ .cont_list > li.active {display:block;}
.pm-myboard_list__2479735__ .cont_list > li .li_box{display:flex; align-items:center; gap:40px;}
.pm-myboard_list__2479735__ .cont_list > li .li_box .figure {font-size:0; width:40%;}
.pm-myboard_list__2479735__ .cont_list > li .li_box .figure > img {width:100%; border-radius:10px; border:1px solid #ddd;}
.pm-myboard_list__2479735__ .cont_list > li .li_box .text_box {width:60%; }
.pm-myboard_list__2479735__ .cont_list > li .li_box .text_box .subject {font-size:var(--sub2-font-size); color:#333; font-weight:700; display:inline-block; position:relative; padding-bottom:25px; margin-bottom:25px;}
.pm-myboard_list__2479735__ .cont_list > li .li_box .text_box .subject::before {position:absolute; content:''; left:0; bottom:0; width:100%; height:1px; background:#666;}
.pm-myboard_list__2479735__ .cont_list > li .li_box .text_box .cont {font-size:var(--cont-font-size); line-height:1.6em; word-break:keep-all; color:#666;}


@media (max-width:1023px) {
  .pm-myboard_list__2479735__ .tab_btn_list {
    --flex-cnt: 2;
    --flex-gap: 5px;
  }
  .pm-myboard_list__2479735__ .tab_btn_list {padding-bottom:20px;}
  .pm-myboard_list__2479735__ .tab_btn_list > li {padding:10px 0;}
  .pm-myboard_list__2479735__ .cont_list > li .li_box {flex-direction:column; gap:20px;}
  .pm-myboard_list__2479735__ .cont_list > li .li_box .figure {width:100%;}
  .pm-myboard_list__2479735__ .cont_list > li .li_box .text_box {width:100%;}
  .pm-myboard_list__2479735__ .cont_list > li .li_box .text_box .subject {padding-bottom:20px; margin-bottom:20px;}
}

/*     2481495 : 탭 컨텐츠 블록 설정      */
.block_option__2481495__ {display:table;width:100%}
.block_option__2481495__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2479885 : 맞춤게시판 - 목록형      */
.pm-myboard_list__2479885__ * {margin:0; padding:0; box-sizing:border-box;}
.pm-myboard_list__2479885__ .tab_btn_list {
	--flex-cnt: 4;
	--flex-gap: 20px;
}
.pm-myboard_list__2479885__ .tab_btn_list {list-style:none; display:flex; flex-wrap:wrap; gap:var(--flex-gap); padding-bottom:50px;}
.pm-myboard_list__2479885__ .tab_btn_list > li {border:1px solid #ddd; font-size:var(--cont-font-size); font-weight:600; width:calc(100% / var(--flex-cnt) - var(--flex-gap)*(var(--flex-cnt) - 1)/var(--flex-cnt)); text-align:center; padding:15px 0; border-radius:5px; cursor:pointer; background:#aaa; color:#fff;  font-family: 'Pretendard';}
.pm-myboard_list__2479885__ .tab_btn_list > li.active {background:var(--sub-color,#ccc);}
.pm-myboard_list__2479885__ .cont_list {}
.pm-myboard_list__2479885__ .cont_list > li {display:none;}
.pm-myboard_list__2479885__ .cont_list > li.active {display:block;}
.pm-myboard_list__2479885__ .cont_list > li .li_box{display:flex; align-items:center; gap:40px;}
.pm-myboard_list__2479885__ .cont_list > li .li_box .figure {font-size:0; width:40%;}
.pm-myboard_list__2479885__ .cont_list > li .li_box .figure > img {width:100%; border-radius:10px; border:1px solid #ddd;}
.pm-myboard_list__2479885__ .cont_list > li .li_box .text_box {width:60%;}
.pm-myboard_list__2479885__ .cont_list > li .li_box .text_box .subject {font-size:var(--sub2-font-size); color:#333; font-weight:700; display:inline-block; position:relative; padding-bottom:25px; margin-bottom:25px;}
.pm-myboard_list__2479885__ .cont_list > li .li_box .text_box .subject::before {position:absolute; content:''; left:0; bottom:0; width:100%; height:1px; background:#666;}
.pm-myboard_list__2479885__ .cont_list > li .li_box .text_box .cont {font-size:var(--cont-font-size); line-height:1.6em; word-break:keep-all; color:#666;}

@media (max-width:1023px) {
  .pm-myboard_list__2479885__ .tab_btn_list {
    --flex-cnt: 2;
    --flex-gap: 5px;
  }
  .pm-myboard_list__2479885__ .tab_btn_list {padding-bottom:20px;}
  .pm-myboard_list__2479885__ .tab_btn_list > li {padding:10px 0;}
  .pm-myboard_list__2479885__ .cont_list > li .li_box {flex-direction:column; gap:20px;}
  .pm-myboard_list__2479885__ .cont_list > li .li_box .figure {width:100%;}
  .pm-myboard_list__2479885__ .cont_list > li .li_box .text_box {width:100%;}
  .pm-myboard_list__2479885__ .cont_list > li .li_box .text_box .subject {padding-bottom:20px; margin-bottom:20px;}
}

/*     2481525 : 탭 컨텐츠 블록 설정      */
.block_option__2481525__ {display:table;width:100%}
.block_option__2481525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     2481505 : 맞춤게시판 - 목록형      */
.pm-myboard_list__2481505__ * {margin:0; padding:0; box-sizing:border-box;}
.pm-myboard_list__2481505__ .tab_btn_list {
	--flex-cnt: 4;
	--flex-gap: 20px;
}
.pm-myboard_list__2481505__ .tab_btn_list {list-style:none; display:flex; flex-wrap:wrap; gap:var(--flex-gap); padding-bottom:50px;}
.pm-myboard_list__2481505__ .tab_btn_list > li {border:1px solid #ddd; font-size:var(--cont-font-size); font-weight:600; width:calc(100% / var(--flex-cnt) - var(--flex-gap)*(var(--flex-cnt) - 1)/var(--flex-cnt)); text-align:center; padding:15px 0; border-radius:5px; cursor:pointer; background:#aaa; color:#fff;  font-family: 'Pretendard';}
.pm-myboard_list__2481505__ .tab_btn_list > li.active {background:var(--sub-color,#ccc);}
.pm-myboard_list__2481505__ .cont_list {}
.pm-myboard_list__2481505__ .cont_list > li {display:none;}
.pm-myboard_list__2481505__ .cont_list > li.active {display:block;}
.pm-myboard_list__2481505__ .cont_list > li .li_box{display:flex; align-items:center; gap:40px;}
.pm-myboard_list__2481505__ .cont_list > li .li_box .figure {font-size:0; width:40%;}
.pm-myboard_list__2481505__ .cont_list > li .li_box .figure > img {width:100%; border-radius:10px; border:1px solid #ddd;}
.pm-myboard_list__2481505__ .cont_list > li .li_box .text_box {width:60%;}
.pm-myboard_list__2481505__ .cont_list > li .li_box .text_box .subject {font-size:var(--sub2-font-size); color:#333; font-weight:700; display:inline-block; position:relative; padding-bottom:25px; margin-bottom:25px;}
.pm-myboard_list__2481505__ .cont_list > li .li_box .text_box .subject::before {position:absolute; content:''; left:0; bottom:0; width:100%; height:1px; background:#666;}
.pm-myboard_list__2481505__ .cont_list > li .li_box .text_box .cont {font-size:var(--cont-font-size); line-height:1.6em; word-break:keep-all; color:#666;}

@media (max-width:1023px) {
  .pm-myboard_list__2481505__ .tab_btn_list {
    --flex-cnt: 2;
    --flex-gap: 5px;
  }
  .pm-myboard_list__2481505__ .tab_btn_list {padding-bottom:20px;}
  .pm-myboard_list__2481505__ .tab_btn_list > li {padding:10px 0;}
  .pm-myboard_list__2481505__ .cont_list > li .li_box {flex-direction:column; gap:20px;}
  .pm-myboard_list__2481505__ .cont_list > li .li_box .figure {width:100%;}
  .pm-myboard_list__2481505__ .cont_list > li .li_box .text_box {width:100%;}
  .pm-myboard_list__2481505__ .cont_list > li .li_box .text_box .subject {padding-bottom:20px; margin-bottom:20px;}
}

